<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="half_unit">4dp</dimen>
    <dimen name="one_unit">8dp</dimen>
    <dimen name="two_unit">16dp</dimen>
    <dimen name="three_unit">24dp</dimen>
    <dimen name="four_unit">32dp</dimen>

    <dimen name="program_channel_image_height">30dp</dimen>
    <dimen name="program_channel_image_width">40dp</dimen>
    <dimen name="program_card_margin_bottom">8dp</dimen>
    <dimen name="program_card_radius">4dp</dimen>
    <dimen name="program_card_elevation">2dp</dimen>

    <dimen name="details_text_size_title">24sp</dimen>
    <dimen name="details_text_size_subtitle">18sp</dimen>
    <dimen name="details_text_size_1">14sp</dimen>

    <dimen name="details_title_margin_top">20dp</dimen>
    <dimen name="details_subtitle_margin_top">8dp</dimen>
    <dimen name="details_editorial_title_margin_top">4dp</dimen>
    <dimen name="details_play_button_margin_top">4dp</dimen>
    <dimen name="details_summary_margin_top">20dp</dimen>
    <dimen name="details_guideline_start_percentage">.05</dimen>
    <dimen name="details_guideline_end_percentage">.95</dimen>

    <dimen name="error_guideline_top_percentage">.2</dimen>

    <dimen name="button_icon_padding">18dp</dimen>
</resources>
